function FileData_Pairs(x)
{
x.t("interfaces","provide");
x.t("interfaces","current");
x.t("example","description");
x.t("example","following");
x.t("provide","addresses");
x.t("provide","useful");
x.t("available","reachable");
x.t("available","dependent");
x.t("version","installed");
x.t("255.255.255.255","network");
x.t("255.255.255.255","following");
x.t("within","quotes");
x.t("within","given");
x.t("create","manage");
x.t("installed","license");
x.t("description","provide");
x.t("description","interface");
x.t("description","sampleinterfacedescriptivetext");
x.t("description","text");
x.t("description","command");
x.t("description","clears");
x.t("currently","value");
x.t("always","available");
x.t("activate","address");
x.t("instance","current");
x.t("instance","name");
x.t("instance","named");
x.t("instance","specify");
x.t("current","interface");
x.t("current","context");
x.t("pair","identifies");
x.t("interface","example");
x.t("interface","within");
x.t("interface","srp-activate");
x.t("interface","product");
x.t("interface","text");
x.t("interface","referred");
x.t("interface","enables");
x.t("interface","address");
x.t("interface","vrf_name");
x.t("interface","vrf");
x.t("interface","ipv6_address");
x.t("interface","enter");
x.t("interface","ip_address");
x.t("interface","configuration");
x.t("interface","specify");
x.t("mode","create");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","address");
x.t("mode","commands");
x.t("mode","return");
x.t("mode","usage");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("sampleinterfacedescriptivetext","end");
x.t("exit","interface");
x.t("exit","enter");
x.t("exit","usage");
x.t("change","mode");
x.t("deletes","specified");
x.t("deletes","address");
x.t("deletes","vpn");
x.t("routing/forwarding","instance");
x.t("srp-activate","cisco");
x.t("srp-activate","address");
x.t("srp-activate","keyword");
x.t("srp-activate","iv6p");
x.t("srp-activate","configures");
x.t("associates","preconfigured");
x.t("2001:268:2008:b::1021/128","srp-activate");
x.t("interchassis","session");
x.t("product","version");
x.t("product","privilege");
x.t("text","description");
x.t("text","current");
x.t("text","text");
x.t("text","specifies");
x.t("text","enter");
x.t("back","exec");
x.t("removes","associated");
x.t("license","(s)");
x.t("command","exit");
x.t("command","associates");
x.t("command","removes");
x.t("command","configures");
x.t("command","context");
x.t("command","configure");
x.t("command","associate");
x.t("security","administrator");
x.t("cisco","systems");
x.t("network","mask");
x.t("bits","network");
x.t("reachable","interface");
x.t("privilege","security");
x.t("spaces","string");
x.t("ip_address/net_mask","enter");
x.t("referred","multi-homing");
x.t("specified","ipv6");
x.t("name","vrf");
x.t("name","used");
x.t("addresses","always");
x.t("enables","srp");
x.t("dependent","platform");
x.t("ipv4","dotted");
x.t("useful","information");
x.t("secondary","srp-activate");
x.t("secondary","address");
x.t("secondary","keyword");
x.t("session","redundancy");
x.t("session","recovery");
x.t("standard","ipv4");
x.t("standard","ipv6");
x.t("ipv6","address");
x.t("ipv6","options");
x.t("ipv6","dotted");
x.t("tel","408-526-4000");
x.t("address","interface");
x.t("address","2001:268:2008:b::1021/128");
x.t("address","interchassis");
x.t("address","command");
x.t("address","network");
x.t("address","session");
x.t("address","1.2.3.4");
x.t("address","length");
x.t("address","ipv6_address");
x.t("address","ip_address");
x.t("address","associate");
x.t("address","subnet");
x.t("address","specify");
x.t("string","printable");
x.t("(192.168.1.0/32)","currently");
x.t("keywords/variables","available");
x.t("characters","within");
x.t("characters","spaces");
x.t("mask","pair");
x.t("mask","interface");
x.t("mask","ip_address/net_mask");
x.t("mask","(192.168.1.0/32)");
x.t("mask","dotted");
x.t("1.2.3.4","255.255.255.255");
x.t("1.2.3.4","vrf");
x.t("quotes","usage");
x.t("accepted","ip_mask");
x.t("accepted","bit_mask");
x.t("redundancy","protocol");
x.t("commands","keywords/variables");
x.t("commands","loopback");
x.t("syntax","description");
x.t("syntax","exit");
x.t("syntax","ipv6");
x.t("syntax","address");
x.t("syntax","vrf");
x.t("syntax","end");
x.t("options","current");
x.t("clears","description");
x.t("function","services");
x.t("length","bits");
x.t("vrf_name","specifies");
x.t("vrf_name","vrf");
x.t("vrf_name","enter");
x.t("vrf_1","interface");
x.t("vrf_1","ipv6");
x.t("specifies","address");
x.t("specifies","preconfigured");
x.t("specifies","descriptive");
x.t("recovery","usage");
x.t("recovery","(icsr)");
x.t("vpn","routing/forwarding");
x.t("exec","mode");
x.t("keyword","activate");
x.t("keyword","activates");
x.t("keyword","ito");
x.t("srp","ipv6");
x.t("important","commands");
x.t("alpha","and/or");
x.t("vrf","command");
x.t("vrf","forwarding");
x.t("ipv6_address","deletes");
x.t("ipv6_address","standard");
x.t("ipv6_address","ip_mask");
x.t("end","enter");
x.t("end","usage");
x.t("end","users");
x.t("enable","session");
x.t("primary","function");
x.t("return","exec");
x.t("return","context");
x.t("identifies","ipv6");
x.t("identifies","address");
x.t("dotted","decimal");
x.t("given","context");
x.t("iv6p","address");
x.t("enter","command");
x.t("enter","address");
x.t("enter","alpha");
x.t("enter","ip_address");
x.t("enter","preconfigured");
x.t("ip_address","deletes");
x.t("ip_address","ip_mask");
x.t("ip_address","specify");
x.t("(srp)","appropriate");
x.t("and/or","numeric");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","address");
x.t("configuration","vrf_name");
x.t("ip_mask","255.255.255.255");
x.t("ip_mask","srp-activate");
x.t("ip_mask","specifies");
x.t("ip_mask","ip_address/bitmask");
x.t("ip_mask","specify");
x.t("ip_address/bitmask","secondary");
x.t("activates","ipv6");
x.t("usage","description");
x.t("usage","create");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("configures","ipv6");
x.t("configures","address");
x.t("value","accepted");
x.t("named","vrf_1");
x.t("multi-homing","interface");
x.t("forwarding","deletes");
x.t("forwarding","command");
x.t("forwarding","vrf_name");
x.t("forwarding","vrf_1");
x.t("(s)","description");
x.t("services","end");
x.t("notation","currently");
x.t("notation","srp-activate");
x.t("notation","mask");
x.t("systems","tel");
x.t("context","example");
x.t("context","important");
x.t("context","enable");
x.t("context","configuration");
x.t("platform","type");
x.t("interface\u2019s","primary");
x.t("configure","secondary");
x.t("configure","ipv6");
x.t("configure","options");
x.t("configure","vpn");
x.t("configure","descriptive");
x.t("information","interface\u2019s");
x.t("appropriate","example");
x.t("fax","408-527-0883");
x.t("ito","configure");
x.t("printable","characters");
x.t("preconfigured","routing/forwarding");
x.t("preconfigured","vpn");
x.t("users","example");
x.t("(icsr)","usage");
x.t("protocol","(srp)");
x.t("numeric","characters");
x.t("associate","interface");
x.t("associate","preconfigured");
x.t("manage","loopback");
x.t("subnet","mask");
x.t("following","command");
x.t("used","interface");
x.t("bit_mask","secondary");
x.t("loopback","interfaces");
x.t("loopback","interface");
x.t("decimal","notation");
x.t("associated","address");
x.t("descriptive","text");
x.t("specify","interface");
x.t("specify","standard");
x.t("specify","address");
x.t("specify","ipv6_address");
}
